Topic: Request for 5.2.10-1.el5

Hi

I've read and understood the rules
However I would like to get a few packages:

php version 5.2.10-1
Centos 5 (el5)

I've the following :
php-5.2.10-1.el5.remi.x86_64.rpm
php-cli-5.2.10-1.el5.remi.x86_64.rpm
php-common-5.2.10-1.el5.remi.x86_64.rpm
php-devel-5.2.10-1.el5.remi.x86_64.rpm
php-gd-5.2.10-1.el5.remi.x86_64.rpm
php-mbstring-5.2.10-1.el5.remi.x86_64.rpm
php-mcrypt-5.2.10-1.el5.remi.x86_64.rpm
php-mysql-5.2.10-1.el5.remi.x86_64.rpm
php-pdo-5.2.10-1.el5.remi.x86_64.rpm
php-pear-1.8.1-1.el5.remi.noarch.rpm
php-soap-5.2.10-1.el5.remi.x86_64.rpm
php-xml-5.2.10-1.el5.remi.x86_64.rpm


I would like to get the imap and ldap package for x86_64 and all these for i386, if possible all of them so I can add them to my backup

Would be greatly appreciated if you could upload them for a day or two

Thank you

Steve

Re: Request for 5.2.10-1.el5

Temporarily uploaded in temp dir.

Please consider using the "Donate" button to support my work and so make such request possible.

Remi.

Laptop:  Fedora 40 + rpmfusion + remi (SCL only)
x86_64 builder: Fedora 39 + rpmfusion + remi-test
aarch64 builder: RHEL 9 with EPEL
Hosting Server: AlmaLinux 8 with EPEL, rpmfusion, remi

3 (edited by szisti 2013-08-01 09:27:27)

Re: Request for 5.2.10-1.el5

Thank you for those, sadly I've failed to install php-mysql on i386

could you please upload the i386 version of the following packages:
mysql-5.1.40-1.el5.remi
mysqlclient15-5.0.67-1.el5.rem
mysql-libs-5.1.40-1.el5.remi
mysql-server-5.1.40-1.el5.remi
perl-DBD-mysql-4.010-1.el5.rf

Thank you for your help

Re: Request for 5.2.10-1.el5

mysqlclient15-5.0.67-1.el5.remi => still in the remi repository.
perl-DBD-mysql-4.010-1.el5.rf => is not a remi package
Others are also uploaded.

Laptop:  Fedora 40 + rpmfusion + remi (SCL only)
x86_64 builder: Fedora 39 + rpmfusion + remi-test
aarch64 builder: RHEL 9 with EPEL
Hosting Server: AlmaLinux 8 with EPEL, rpmfusion, remi

Re: Request for 5.2.10-1.el5

Thank you for your help I've managed to install everything now

Steve

Re: Request for 5.2.10-1.el5

smile

Laptop:  Fedora 40 + rpmfusion + remi (SCL only)
x86_64 builder: Fedora 39 + rpmfusion + remi-test
aarch64 builder: RHEL 9 with EPEL
Hosting Server: AlmaLinux 8 with EPEL, rpmfusion, remi